/*!
Theme Name: Divi Child
Template: Divi
Description: Divi modifié par Benjamin FRIESS
Author: Benjamin FRIESS
Author URI: http://bfriess.fr

*/
@import url('https://fonts.googleapis.com/css?family=Kalam');
@import url('https://fonts.googleapis.com/css?family=Exo+2:400,600');
html {font-size: 100%;}
body {font-size: .85em;}

h1 {font-family: 'Exo 2', sans-serif; font-weight:400; font-size:3em; color:#58483d;}
h2 {font-family: 'Exo 2', sans-serif; font-weight:600}
h3 {font-family: 'Exo 2', sans-serif; font-weight:600}
h5 {}

.mobile_menu_bar::before, #et_search_icon:hover, .et_mobile_menu {color:#fff !important;}
.et_mobile_menu {border-color:#fff !important;}
.select_page {color:#fff !important;}
.et_mobile_menu {padding:0 !important}


a {color:#9db415;}
a:hover {color:#819702 !important; text-decoration:none !important}


/* en-tête */

#main-header {background-image:url(fond_entete.jpg) !important;
background-color:#FFF !important;
background-repeat:no-repeat !important;
background-position:top left !important;
transition: all 1s ease;
}
#main-header.et-fixed-header {background-position:0px -710px !important; background-color:#FFF !important;}
.et_fullwidth_nav #main-header .container {padding:0px !important}
#et-top-navigation {   
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5a496+0,ebc589+20,ffe01f+60,d4f136+100&0+0,0.9+20,0.9+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5a496+0,d4f136+50,b5a496+100&0.2+0,0.95+50,0.2+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5a496+0,d4f136+50,d4f136+100&0+0,0.95+50,1+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5a496+0,9db415+50,9db415+100&0+0,0.95+50,1+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9db415+0,9db415+50,9db415+100&0.5+0,0.95+50,1+100 */
background: -moz-linear-gradient(left, rgba(157,180,21,0.5) 0%, rgba(157,180,21,0.95) 50%, rgba(157,180,21,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(157,180,21,0.5) 0%,rgba(157,180,21,0.95) 50%,rgba(157,180,21,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(157,180,21,0.5) 0%,rgba(157,180,21,0.95) 50%,rgba(157,180,21,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#809db415', endColorstr='#9db415',GradientType=1 ); /* IE6-9 */
transition: all 0.5s ease;
width:100%
}
#top-menu a {color:#ffffff; padding:25px !important; padding-left:40px !important; padding-right:40px !important; margin:0; transition: background-color 1s ease-out !important;
}
#top-menu a:hover, #top-menu li.current-menu-item > a:hover {color:#fff !important;}
#top-menu li {padding:0 !important; margin:0 !important}
.menu-item {padding:0 !important; margin:0 !important}

.menu-item a:hover {
	background-color:#7a5d46ff;
	opacity: 1 !important;
	} 
#top-menu li a:hover {opacity: 1 !important;}
ul#top-menu  { 
	font-size:0 !important;
}
	
.menu-item:hover, #top-menu li.current-menu-item > a  {color:#fff !important;}
#main-header {
-webkit-box-shadow: 0 0px 0 rgba(0,0,0,.1);
-moz-box-shadow: 0 0px 0 rgba(0,0,0,.1);
box-shadow: 0 0px 0 rgba(0,0,0,.1);
}
#main-header.et-fixed-header #top-menu {margin:0; background:none; border:none; padding:0; margin-left:0px;}
#main-header.et-fixed-header #top-menu a{padding:10px !important; padding-left:20px !important; padding-right:20px !important; font-size:1.2em}
#main-header.et-fixed-header {padding:0 !important}
#main-header.et-fixed-header #et-top-navigation {padding-left:0 !important; background-color:#9db415;}
#logo{min-height:80px !important}
/* FIN de l'en-tête */

.et_pb_section, #main-header {background:none;
}
body {background-image:url(fond2.jpg);
background-position:top center;
background-repeat:no-repeat;}
/* Titre accueil */
#titre_accueil img {width:200px; height:auto;}


/* FIN Titre accueil */
.et_pb_slide_description {padding-bottom:0px !important; padding-top:32% !important; padding-left:0 !important; padding-right:0 !important; width:100% !important}
.et_pb_slide_description h2{background-color:#312821bb; font-size:2em !important; padding:25px;}
.et-pb-arrow-next:hover, .et-pb-arrow-prev:hover {color:#9db415 !important;}




#slogan {
	font-family: 'Kalam', cursive !important;
padding-top:100px; padding-bottom:100px;
}
#slogan h1 {
	font-family: 'Kalam', cursive !important;
	font-size:2.3em;
}

#intro {padding-top:100px; padding-bottom:0px; color:#FFF; font-size:1.4em}
#intro h2 {color:#FFF !important; font-size:2.2em; padding-bottom:50px !important; font-family: 'Exo 2', sans-serif; font-weight:600}
#intro h3 {color:#FFF !important; font-size:1.6em; padding-bottom:30px !important; padding-top:60px !important; font-family: 'Exo 2', sans-serif; font-weight:600}
.item_glisse {font-size:1.4em; padding:0!important; margin:0!important}

.phone {font-size:1.8em; color:#9db415; display:inline-block; padding-top:20px; padding-left:5px; padding-right:5px; font-weight:bold}

#main-footer {background-color:#1c150f !important; color:#FFF !important;  font-size:0.9em}
#footer-bottom {padding-top:100px;}
#footer-bottom a {font-weight:normal}

.et_pb_gallery_item {padding:5px;}

.bande_beige {background-color:#fff; color:#000 !important}
.bande_marron {background-color:rgba(49,40,33,0.9); color:#FFF !important}
.bande_marron_plein {background-color:#453d37; color:#FFF !important}
.bande_marron_plein h2 {color:#FFF !important}
.bande_marron_plein h5 {color:#FFF !important}

#intro.bandeau_contact {padding-bottom:100px; padding-top:0px}

.prestations {background-image:url(fond_prestations.jpg);
background-repeat:no-repeat;
background-position:right center;
padding-top:35px !important;
color:#000 !important}

.prestations h2 {margin-bottom:40px;}

.contrats {background-image:url(fond_contrats.jpg);
background-repeat:no-repeat;
background-position:left top;
padding-top:35px !important;
color:#000 !important}

.alert-success {background-color:#FFF !important; color:#333 !important; margin-bottom:500px !important;}

.envoyer {background-color:#9db415; border:none; padding:20px; font-size:1.4em !important; font-weight:bold !important; color:#FFF;}
.envoyer:hover {background-color:#7a5d46 }


@media only screen and (max-width: 1405px) { 
#main-header {background-position:-50px 0px !important;
}
.prestations {background-image:url(fond_prestations2.jpg);}
.contrats {background-image:url(fond_contrats2.jpg);}
}
@media only screen and (max-width: 1100px) { 
#main-header {background-position:-100px 0px !important;}
.et_pb_slide_description h2{font-size:1.7em !important; padding:20px;}
#slogan {
padding-top:70px; padding-bottom:70px;
}
#slogan h1{
font-size:2em !important;
}
#intro {padding-top:70px; padding-bottom:70px; font-size:1.2em}
#intro h2 {font-size:1.8em;}
#intro h3 {font-size:1.4em;}
.item_glisse {font-size:1.2em;}
}

@media only screen and (max-width:980px) {
	#main-header{padding-bottom:0 !important ; padding-top:5px !important; background-position:0px -710px !important;}/* shrunken header */
	.et_menu_container {width:100%}
	#top-menu a {color:#ffffff; padding:10px !important; padding-left:20px !important; padding-right:20px !important; margin:0; font-size:1.2em !important;}
	.logo_container {height:130px !important; max-height:130px !important;}
	#logo {height:90% !important; max-height:90% !important}
	#et-top-navigation {background-color:#9db415}
	.et_pb_gallery_item {padding:0px;}
	.prestations {background-image:url(fond_prestations3.jpg);}
	.contrats {background-image:url(fond_contrats3.jpg);}


}
@media only screen and (max-width:768px) {
	#main-header{background:none !important; background-color:#FFF !important; }
	.et_pb_row {padding:0px !important;}
	.et_pb_section {padding:20px !important;}
	
}
@media only screen and (max-width:500px) {
	#mobile_slide {display:none;}
#slogan {
padding-top:40px; padding-bottom:40px;
}
#slogan h1{
font-size:1.6em !important;
}
#intro {padding-top:40px; padding-bottom:40px; font-size:1.0em}
#intro h2 {font-size:1.5em;}
#intro h3 {font-size:1.2em;}
.item_glisse {font-size:1.0em;}
.phone {display:block; padding-left:0; padding-bottom:20px}
.prestations, .contrats {background:none; background-color:#FFF}
.et_pb_row {padding:0px !important;}
	.et_pb_section {padding:20px !important; padding-left:5px !important; padding-right:5px !important;}
	h1 {font-size:2.6em; }
}

@media only screen and (max-width:1325px) and (min-width:500px) {
  #top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    display:block!important;
  }
  #et_mobile_nav_menu, .et_mobile_nav_menu { 
    display: none!important;
  }
  
}